Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81365 - Anaconda oopses on SMP Athlon
Summary: Anaconda oopses on SMP Athlon
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel
Version: phoebe
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://www.dcs.qmul.ac.uk/~mb/doh.png
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-08 15:49 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-21 05:43:36 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-08 15:49:44 UTC
Description of problem: Anaconda crashes with an oops
(see picture at http://www.dcs.qmul.ac.uk/~mb/doh.png)

How reproducible: haven't tried

Steps to Reproduce:
1. install phoebe using drvnet

Additional info: e-mail mb/redhat@dcs.qmul.ac.uk

Comment 1 Bill Nottingham 2003-02-20 02:14:03 UTC
Does this still happen in more recent betas?

Comment 2 Nalin Dahyabhai 2003-02-21 05:38:46 UTC
Installation ran to completion for me on an SMP Athlon XP system, 20 February
daily tree, kernel 2.4.20-2.51smp, anaconda 8.0.95-0.20030220021209.

Comment 3 Need Real Name 2003-03-11 10:42:34 UTC
Apologies for the delay, I've been on holiday.

The machine in question no longer powers up. memtest86 used to check out OK,
but some bit of hardware just isn't doing the Right Thing.

Given that nobody else has managed to reproduce this, it must be a fault with
our machine--sorry for the noise.


Note You need to log in before you can comment on or make changes to this bug.